<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetAuthor</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetAuthor</H2>
<TT>SetAuthor(<B>string</B> author)</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Legt den Autor des Dokumentes fest.
<H4 CLASS='st'>Parameter</H4>
<TT><U>author</U></TT>
<BLOCKQUOTE>
Der Name des Autors.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setcreator.htm">SetCreator()</A>,
<A HREF="setkeywords.htm">SetKeywords()</A>,
<A HREF="setsubject.htm">SetSubject()</A>,
<A HREF="settitle.htm">SetTitle()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
